.ma-brand-slider-contain .bx-wrapper { position: relative;}
.ma-brand-slider-contain .bx-viewport {
    margin: 30px 0 25px;
    max-width: 100% !important;
    min-height: 75px;
}
.cms-index-index .ma-brand-slider-contain  { margin:-70px 0 0;}
.ma-brand-slider-contain .item { padding: 3px; background: #f1f1f1;}
.ma-brand-slider-contain  .brand-title {
    border-bottom: 1px solid #BBBBBB;
    margin-bottom: 20px;
    padding: 0 0 15px;
}
.brand-title h2 {
    color: #555555;
    font-family: 'pathway';
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}

.ma-brand-slider-contain .bx-wrapper .bx-controls a { margin-top: -75px;}